.content-item-product-carousel-container {
  margin: 0 auto;
  width: 100%;
  height: 300px;
  padding: 0 1rem;
  margin-bottom: 100px;
}
@media (min-width: 615px) {
  .content-item-product-carousel-container {
    padding: 0 4rem;
  }
}
.content-item-product-carousel-container .content-item-product-carousel-container-title-container .content-item-product-carousel-container-title {
  text-align: center;
  color: #a5bb0a;
  font-size: 24px;
}
.content-item-product-carousel-container .product-slider-buttons {
  font-size: 30px;
  width: 100%;
}
@media (min-width: 576px) {
  .content-item-product-carousel-container .product-slider-buttons {
    display: block;
  }
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-left {
  left: 30px;
  margin-top: 110px;
  color: #B4B4B2;
  cursor: pointer;
  position: absolute;
  display: block;
  z-index: 100;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-left .product-slider-button-previous {
  background-color: rgba(0, 0, 0, 0.65);
  border: 1px solid rgba(0, 0, 0, 0.65);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  cursor: pointer;
  transition: .3s;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-left .product-slider-button-previous svg {
  fill: #ffffff;
  margin-left: 2px;
  padding-top: 5px;
  margin-bottom: 5px;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-left .product-slider-button-previous:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-left .product-slider-button-previous:focus {
  outline: none;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-right {
  right: 30px;
  margin-top: 110px;
  color: #B4B4B2;
  cursor: pointer;
  position: absolute;
  display: block;
  z-index: 100;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-right .product-slider-button-next {
  background-color: rgba(0, 0, 0, 0.65);
  border: 1px solid rgba(0, 0, 0, 0.65);
  border-radius: 50%;
  width: 30px;
  height: 30px;
  cursor: pointer;
  transition: .3s;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-right .product-slider-button-next svg {
  fill: #ffffff;
  margin-left: 3px;
  padding-top: 5px;
  margin-bottom: 5px;
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-right .product-slider-button-next:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.content-item-product-carousel-container .product-slider-buttons .product-slider-button-right .product-slider-button-next:focus {
  outline: none;
}
.content-item-highlight-carousel-slider-item {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 250px;
  margin-right: 20px;
  margin-bottom: 20px;
  transition: .3s;
}
.content-item-highlight-carousel-slider-item img {
  display: unset !important;
  width: unset !important;
}
.content-item-highlight-carousel-slider-item:hover {
  transform: scale(1.03);
  box-shadow: 1px 2px rgba(0, 0, 0, 0.1);
}
.content-item-highlight-carousel-slider-item .content-item-highlight-carousel-slider-item-inner {
  width: 100%;
  height: 100%;
}
.content-item-highlight-carousel-slider-item .content-item-highlight-carousel-slider-item-inner .content-item-highlight-carousel-slider-image-container {
  height: 170px;
}
.content-item-highlight-carousel-slider-item .content-item-highlight-carousel-slider-item-inner .content-item-highlight-carousel-slider-item-inner-image {
  height: 100%;
}
.content-item-highlight-carousel-slider-item .content-item-highlight-carousel-slider-item-inner .content-item-highlight-carousel-slider-item-inner-info {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  background-color: white;
}
.content-item-highlight-carousel-slider-item .content-item-highlight-carousel-slider-item-inner .content-item-highlight-carousel-slider-item-inner-info .content-item-highlight-carousel-slider-item-inner-info-title {
  font-weight: 600;
  padding: 1rem;
  color: black;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content-item-highlight-carousel-slider-item .content-item-highlight-carousel-slider-item-inner .content-item-highlight-carousel-slider-item-inner-info .content-item-highlight-carousel-slider-item-inner-info-sub-title {
  padding: 1rem;
  padding-top: 0;
  font-size: 0.9em;
  color: #b0b0b0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content-item-highlight-carousel-right-side-container {
  display: none;
}
@media (min-width: 1024px) {
  .content-item-highlight-carousel-right-side-container {
    width: 76px;
    height: 268px;
    display: inline-block;
    float: right;
    margin-top: -291px;
    position: relative;
    z-index: 50;
  }
  .content-item-highlight-carousel-right-side-container .content-item-highlight-carousel-lightbox {
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(66.667%, rgba(255, 255, 255, 0.45)));
    background: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.5) 25%);
  }
  .content-item-highlight-carousel-right-side-container .content-item-highlight-carousel-lightbox .content-item-highlight-carousel-next-button {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0;
    background: #000000;
    opacity: 1;
    margin: 0;
    padding: 0;
    outline: 0;
    cursor: pointer;
    position: absolute;
    margin-top: 110px;
    margin-left: -10px;
  }
  .content-item-highlight-carousel-right-side-container .content-item-highlight-carousel-lightbox .content-item-highlight-carousel-next-button svg {
    fill: #FFFFFF;
  }
}
@media (min-width: 615px) {
  .content-block-single .content-item-product-carousel-container .content-item-product-carousel-slider {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.content-block-double .content-item-product-carousel-container .content-item-product-carousel-container-title-container .content-item-product-carousel-container-title {
  text-align: left;
}
